<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <title>adesklets Documentation</title>
</head>
<body>
  <h1>adesklets Documentation in html</h1>
  <ul>
    <li><a href="en/index.html">English documentation</a></li>
    <li><a href="fr/index.html">Documentation fran&ccedil;aise</a></li>
  </ul>
</body>
</html>
